<bugID>1374279<Summary>Highlight in focused list fill should match the spec</Summary><Description>Created attachment 8879126
highlight.png

[Affected versions]: 
Nightly 56.0a1

[Affected platforms]:
Platforms: Firefox Nightly 56.0a1 on Windows 10 x 64, Mac OS X 10.12 and Ubuntu 16.04 x64.

[Steps to reproduce]:
1. Launch Firefox, go to about:config and search for "browser.preferences.search" and set it value to true.
2. Go to "about:preferences".
3. Search for "cookie" in the search field.
4. Using inspect element verify the fill of the highlight in focus list.

[Expected result]:
The fill should be: #003EAA -&gt; rgb(0, 62, 170)

[Actual result]:
The fill is: #0a84ff -&gt; rgb(10, 132, 255)</Description></bugID>